Bulletin de sécurité Adobe

Mises à jour de sécurité disponibles pour Adobe Illustrator | APSB22-26

Référence du bulletin

Date de publication

Priorité 

ASPB22-26

14 juin  2022     

3

Récapitulatif

Adobe a publié une mise à jour pour Adobe Illustrator 2022. Cette mise à jour résout les vulnérabilités critiques et importantes susceptibles d’entraîner l’exécution de code arbitraire et une fuite de mémoire.
             

Versions concernées

Produit

Version 

Plate-forme

Illustrator 2022

26.0.2 et versions antérieures 

Windows et macOS

Illustrator 2021

25.4.5 et versions antérieures 

Windows et macOS

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés d’installer les dernières versions grâce à l’application Creative Cloud pour ordinateur.  Pour plus d’informations, veuillez consulter cette page d’aide.

Produit

Version 

Plate-forme

Priorité 

Disponibilité

Illustrator 2022    

26.3.1

Windows et macOS

3

Illustrator 2021    

25.4.6

Windows et macOS

3

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Score de base CVSS 

Références CVE

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30637

Validation d’entrée incorrecte (CWE-20)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30638

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30639

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30640

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30641

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30642

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30643

Utilisation de zone désallouée (CWE-416)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30644

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30645

Validation d’entrée incorrecte (CWE-20)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30646

Utilisation de zone désallouée (CWE-416)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30647

Utilisation de zone désallouée (CWE-416)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30648

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-30649

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30666

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30667

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30668

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30669

Remerciements

Adobe tient à remercier les chercheurs suivants pour avoir signalé ce problème et joint leurs efforts aux nôtres pour protéger nos clients :   

  • Yonghui Han (tmgr) de FortiGuard Labs de Fortinet (CVE-2022-30649, CVE-2022-30666, CVE-2022-30667, CVE-2022-30668, CVE-2022-30669)
  • Mat Powell du projet Zero Day Initiative de Trend Micro (CVE-2022-30637, CVE-2022-30638, CVE-2022-30639, CVE-2022-30640, CVE-2022-30641, CVE-2022-30642, CVE-2022-30643, CVE-2022-30644, CVE-2022-30645, CVE-2022-30646, CVE-2022-30647, CVE-2022-30648)

Révisions

16 mars 2022 : ajout des versions affectées et corrigées pour Illustrator v25.x


Pour plus d’informations, visitez https://helpx.adobe.com/fr/security.html ou envoyez un e-mail à PSIRT@adobe.com

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?